.slide-zone {
    /* background-color: blueviolet; */
     float: left; 
    width: 20%;
    
}

.slide-zone{
    border-right-width: 2px solid black;
}

.slide-zone .profile .personal{
    color:blue;
    text-decoration: underline blue;
}

.slide-zone .profile ul li{
    color: blue;
    text-decoration: underline blue;
}

.slide-zone .profile {
    display: flex;
}

.slide-zone .profile .profile-photo{
    background-color: white;
    width:80px;
    height:80px;
    border: 2px solid black;
    margin-right: 10px;
}

.slide-zone .action-photo .news-feed{
    background-color: gray;
    width:200px;
}






.slide-zone .find{
    
    display: inline;
    color: black;
    text-align: center;
    padding: 10px;
    text-decoration: none;
    font-size: 10px;
    border-radius: 20px;
    top: 10%;
    -ms-transform: translateX(+10%);
    transform: translateX(+10%);
}